Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1156539 - [rfe] use dnf instead of yum
Summary: [rfe] use dnf instead of yum
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: snake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: ---
Assignee: James Laska
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1156491
TreeView+ depends on / blocked
 
Reported: 2014-10-24 16:05 UTC by Rahul Sundaram
Modified: 2016-03-02 19:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Rahul Sundaram 2014-10-24 16:05:32 UTC
Description of problem:

Fedora 22 is planning to switch over to dnf from yum as per

https://fedoraproject.org/wiki/Changes/ReplaceYumWithDNF

Please switch from yum/yum-utils to dnf/dnf-plugins-core. Thanks!

Comment 1 Michael Mráka 2015-03-02 15:43:03 UTC
Seems that snake requires yum but yum is not uses anywhere in the code.
Please remove the require and rebuild package for F22 and rawhide.
Thanks.

Comment 2 Jaroslav Mracek 2016-03-02 12:08:23 UTC
Please could you provide a status of bug solving or future plans?

Comment 3 Will Woods 2016-03-02 19:47:58 UTC
Sorry, but snake is abandoned / unmaintained. I didn't even know it was still in Fedora, actually.

If anyone *is* still using it, you have my blessing to fork it and maintain it yourself, but I have no plans (or time) to work on it.


Note You need to log in before you can comment on or make changes to this bug.